#secret{
    text-decoration: none;
    background-color: var(--emph1) inherit;
}


.SecretLinks{
    text-decoration: none;
    background-color: var(--emph1) inherit;
}

#secretHTML{
    text-decoration: none;
    background-color: var(--emph1) inherit;
}
#secretCSS{
    text-decoration: none;
    background-color: var(--emph1) inherit;
}
#secretJS{
    text-decoration: none;
    background-color: var(--emph1) inherit;
}
#secretJAVA{
    text-decoration: none;
    background-color: var(--emph1) inherit;
}
#secretPYTHON{
    text-decoration: none;
    background-color: var(--emph1) inherit;
}

pre {
    background: var(--emph1) inherit;
    border: 0;
    color: #666;
    page-break-inside: avoid;
    font-family: fascinate, serif;
    font-size: 15px;
    line-height: 1.6;
    margin-bottom: 1.6em;
    max-width: 100%;
    overflow: auto;
    padding: 1em 1.5em;
    display: block;
    word-wrap: break-word;
    position: center;
    text-align: center;
    align-content: center;
}

.WebCode {
    text-align: left;
}